[<text>
<title>brazil crop weather summary -- usda/noaa</title>
<dateline>    washington, march 17 - </dateline>wet weather covered rio grande do
sul, brazil in the week ended march 14, benefitting soybeans
which are mostly setting to filling pods, the joint
agricultural weather facility of the u.s. agriculture and
commerce departments said.
    in its international weather and crop summary, the agency
said minimal precipitation covered soybean areas in santa
catarina, parana, and southern matto grosso do sul.
    adequate soil moisture in these areas met crop moisture
demands, reducing the potential for crop stress, it said.
    the agency said february precipitation was above normal
over most soybean areas of brazil.
    weekly temperatures were below normal, it said.
 reuter
</text>]